<div
  class='slides-welcome-intro justify-content-center'
  ...attributes
  {{did-insert this.setupAnimation}}
  {{did-update this.setupAnimation @isCurrent}}
>
  <div class='content'>
    <div class='logo'>
      <img src='{{@picture.picture}}/md' class='logo' alt='{{@picture.name}}' />
    </div>

    <h1 class='mt-3'>
      {{@title}}
    </h1>
  </div>
</div>